Subject: [bug#46668] [PATCH]: tests: do not hard code HTTP ports

From: Maxime Devos <[email-masked]>
Date: Tue, 02 Mar 2021 22:49:55 +0100

On Tue, 2021-03-02 at 22:29 +0100, Ludovic Courtès wrote:
> 
> [...]
> It’s a tad confusing that the second ‘with-http-server’ is now nested;
> it shouldn’t change the semantics though, so it’s okay.
> 
> Anyway, you’re welcome to push to ‘master’ if “make check” agrees.  :-)

I do not have commit access, and I haven't applied for commit access either,
so you will have to push it yourself.  "make check" agreed when I wrote the
patch, though perhaps check it yourself just in case.

Greetings,
Maxime.